Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version: Spent time: 0.00 hour

Time: 16:20 - 18:00 Participants (Wiki):

Place: https://us02web.zoom.us/j/86212050320 | Participants: Alexander Donets, Alexander Rusnak,
?pwd=alBEVWJ3TDVwNIhpekJmNXo5Z Alexey Korolev, Alix Bernard, Andrey
2hFdz09 Yashkin, Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Enes Esvet
Kuzucu, Evgeniy Pavlovskiy, Kaivalya
Pandey, Kirill Kalmutskiy, Kirill Lunev,
Mark Baushenko, Mikhail Liz, Mikhail
Rodin, Minh Sao Khue Luu, Mohamed
Oladotun Oluwagbemi , Raphael
Blankson, Rishabh Tiwarri, Rohan
Sergey Berezin, Sergey Verbitskiy,
Svetlana Kuchuganova, Virgilio Espina,
Vladislav Panferov, Walid Koliai, Watana
Pongsapas , Xu Zhang

Description

1. Papers reading

1 16:21-16:40 Mukul Kumar Vishwas. DeepFaceDrawing: Deep Generation of Face Images from Sketches
https://research.fb.com/wp-content/uploads/2020/06/Neural-Supersampling-for-Real-time-Rendering.pdf. Presentation

2 16:40-17:00 Segery Berezin. Thesis: Analysis of modern algorithms for named entitiy recognition and text summarization.
Presentation

3 17:00-17:20 Mohammed Sweilam. Consistent Video Depth Estimation https:/arxiv.org/abs/2004.15021. Presentation (NOT
LaTeX)

4 17:20-17:34 Raphael Blankson. A variational Algorithm for Quantum Neural Networks
https://link.springer.com/chapter/10.1007/978-3-030-50433-5_45. Presentation

Recorded video: https://youtu.be/nSOW1yy8x8I

Attendance time report: attached
- File Deep_face.pdf added
#3 - 2020-11-24 16:07 - Evgeniy Pavlovskiy
- File Analysis_of _modern_algorithms_for_named_entitiy _recognition_and.pptx added

- Description updated

#4 - 2020-11-24 16:18 - Evgeniy Pavlovskiy

- Participants Kirill Lunev added

#5 - 2020-11-24 16:57 - Evgeniy Pavlovskiy
- File A_Variational _Algorithm_for_QNN.pdf added

- Description updated

#6 - 2020-11-24 17:19 - Evgeniy Pavlovskiy

- Description updated

#7 - 2020-11-24 17:30 - Evgeniy Pavlovskiy
- File Consistent Video Depth Estimation.pdf added

- Description updated

#8 - 2020-11-24 17:31 - Evgeniy Pavlovskiy
- File 2020-11-24 participants_86212050320 (2).csv added

- Description updated
#9 - 2020-11-26 12:50 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80
